Subject: Ticket Assigned - Re: ﻿ Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 Mar 2020 09:17:46 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your Click & Collect order is confirmed!  Dear sir/ ma'am,

I hope you are having a good day.

I ordered this dress from your website (Order # 9772190180) on 7th March to be collected from the nearest MAX store.

I'd like to know the status of my order and would request to speed up things as my birthday is coming up on Friday.

Thank you.

Get Outlook for Android<https://aka.ms/ghei36>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Saturday, March 7, 2020 2:04:42 PM
To: Soumya Balijepalli <[email-masked]>
Subject:  Your Click & Collect order is confirmed!

Your order number is 9772190180 | Click here<https://www.maxfashion.com/ae/en/my-account/order/9772190180?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en> to view in browser

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Your order has been successfully placed.

Hi Soumya Balijepalli, thanks for shopping with us.
For your reference, your order number is 9772190180<https://www.maxfashion.com/ae/en/my-account/order/9772190180?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be collected.

2

At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
Max, Safeer Mall
Address :

Safeer Mall, Sharjah, United Arab Emirates
Phone Number: +971 6 5317637

Working hours :

Sunday-Saturday (9AM- 1AM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Safeer%20Mall,%20Sharjah,%20Al%20Nahda%20SHJ,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
Payment Method:

[visa]

xxxx xxxx xxxx 6624
Srinivas Rao Balijepalli

Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/ECOMMY03EEXBLACKDARK-ECOMMY03EEX-MXSPR20140120_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/162357566?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
MAX
Solid Midi Sleeveless Pinafore with Tie Ups and Pocket Detail
Color: Black
Size: L
Quantity: 1
AED 55
Subtotal:       AED 55
Savings:        - AED 11
Total   AED 44
Your order could earn you 8 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/517700